gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOption Class
ChannelOption Properties
IntValue Property
Name Property
StringValue Property
Type Property

ChannelOption IntValue Property

Gets the integer value the ChannelOption.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public int IntValue { get; }

    Public ReadOnly Property IntValue As Integer
    	Get

    public:
    property int IntValue {
    	int get ();
    }

    member IntValue : int with get

#### Property Value

Type: Int32
See Also

#### Reference

ChannelOption Class
Grpc.Core Namespace